A Processing bundle for Sublime Text 2:
github.com/b-g/processing-sublime

processing.org/
sublimetext.com/2

Please note: you must have at least (>Processing 2.0b4), otherwise the buildsystem of the this bundle won't work. The video is a bit outdated, you don't have to run the Processing.app in parallel to run sketches.

Loading more stuff…

Hmm…it looks like things are taking a while to load. Try again?

Loading videos…